recently-viewed-products {
  display: block;
}

.recently-viewed__loading {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 12rem;
}

.recently-viewed__loading .loading__spinner {
  display: inline-flex;
  width: 2.4rem;
  height: 2.4rem;
}

.recently-viewed__loading .loading__spinner svg {
  width: 100%;
  height: 100%;
}

#recently-viewed-products .featured-collection-section {
	background: #fafafa;
}
